body,td,th {
	font-family: proxima, Arial, sans-serif;
}

article.post {
    padding-bottom: 50px;
}

ul.pagination {
    
    padding-left: 15px;
    padding-right: 8px;
    margin:0 auto;
    margin-top: 30px;
}

.pagination li a, .pagination li > span {
    color: #fff;
}

.pagination li.active a {
    color: #ed6c25;
}

.pagination li a:after, .pagination li span:after {
    content: "";
    padding: 0 10px 0 5px;
    color: transparent;
}

.pagination li.disabled {
    display: none;
}

.empty {
    clear: both;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
}

.post-wrapper {
    padding-top: 30px;
}

.loading-data {
    background-image: url(../img/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.5;
}

.comment-deleted p {
    font-size: smaller;
    font-style: italic;
}

.comment-link-main {
    display: none;
    margin-bottom: 20px;
}

.comment-link-main a {
    color: #c60304;
}

.section_title {
    font: 28px/1.2em 'proxima', Arial, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #7fd4fe;
    padding: 5px 0 15px 15px;
    padding-bottom: 0;
}

.layout_section {
    padding-bottom: 0;
}

.block_counter_bg {
    background-color: transparent;
    padding: 20px 15px;
    margin: 0 auto;
    margin-bottom: 15px;
    background-image: url(../img/count-down-bg.jpeg);
    background-position: center center;
    background-repeat: no-repeat;
    height: 100px;
    width: 300px;
}

.block_counter_bg_wrapper {
    margin:0 auto;
}

#getting-started {
    margin-top: 10px;
}

.player {
    margin-top: 5%;
}

.close_link_video span {
    font-size: 16px;
    line-height: 0px;
    color: #fff;
}

.close_link_video {
    /* width: 60px; */
    text-align: center;
    float: right;
    margin-bottom: 0;
}

.pagination.pagination-light {
    padding-left: 0;
}

.pagination.pagination-light li a, .pagination.pagination-light li > span {
    color: #000;
    font-weight: normal;
}

.pagination.pagination-light li a.active {
    font-weight: bold;
}

.post__text img {
    max-width: 100%; 
    display:block; 
    height: auto;
}